Subject: [bug#55994] Acknowledgement ([PATCH 1/3] gnu: Add python-geomet.)

From: Hartmut Goebel <[email-masked]>
Date: Wed, 15 Jun 2022 13:46:46 +0200

This adds two in Tryton 6.0 packages missing in Guix. Update to 6.2 anf 
6.4 for whole Tryton will come soon. This series is to allow users to 
have a complete (well, one other package still missing) Tryton 6.0 
available.

-- 
Regards
Hartmut Goebel

| Hartmut Goebel          | [email-masked]               |
| www.crazy-compilers.com | compilers which you thought are impossible |